Autor Tópico: Postgres 8.4  (Lida 1244 vezes)

Offline Fernando Henrique

  • Usuário Ubuntu
  • *
  • Mensagens: 77
    • Ver perfil
Postgres 8.4
« Online: 14 de Agosto de 2012, 11:32 »
bom dia, estou tento dificuldades para configurar o postgres 8.4, segui usando esse http://jmmwrite.wordpress.com/2010/04/06/instalando-e-configurando-o-postgresql-8-4-no-ubuntu/ link mais semre fica dando erro pra mim acessa o banco de dados pelo pgAdmin III alguem pode me ajuda.
 

Offline cerebro

  • Usuário Ubuntu
  • *
  • Mensagens: 19
  • Liberdade!
    • Ver perfil
Re: Postgres 8.4
« Resposta #1 Online: 18 de Agosto de 2012, 18:23 »
Cara é o seguinte eu tive que instalar o Posrgres várias vezes (exigencia do meu professor), isso acontecia pq eu tinha que mudar (false para true) no arquivo php.ini em uma linha que mencionava phppgadmim, nessa linha que define se deve aceitar o phppgadmim ou nao.
Não sei se é esse seu erro

Se tem msg de erro põem ai.
« Última modificação: 18 de Agosto de 2012, 18:31 por cerebro »
By Cerebro Vasconcelos